<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="ordermanagementaddonspring" name="ordermanagementaddonspring" removed="false">
          <dependency>addonsupportspring==addonsupport</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/resources/ordermanagementaddon-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/ordermanagementaddon/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="addonsupport" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>